html,body{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: 微软雅黑;
}
div{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}
a{
    text-decoration: none;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
input{
    outline: none;
}
/* 头部 */
.header{
    width: 100%;
    height: 120px;
    background-color: #4f2b82;
}
.header .header_box{
    width: 1000px;
    height: 120px;
    margin: 0 auto;
}
.header .header_box img{
    margin-top: 25px;
    max-width: 250px;
    max-height: 70px;

}
.header .header_box .right_box{
    float: right;
    margin-top: 25px;
}
.header .header_box .right_box .header_text ul{
    margin-left: 152px;
    margin-bottom: 10px;
}
.header .header_box .right_box .header_text ul li{
    display: inline-block;
}
.header .header_box .right_box .header_text ul li a{
    color: #fff;
}
.header .header_box .right_box .header_text ul li a:hover{
    text-decoration: underline;
}
/* 搜索框 */
form{
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    color: #5a5a5a;
    display: block;
}
.search{
    display: block;
    width: 295px;
    height: 36px;
    background: url(../img/search_04.png) no-repeat repeat 0 0;
    float: right;
    margin-top: 17px;
}
.input{
    color: #c6c9cc;
    width: 236px;
    height: 36px;
    line-height: 36px;
    float: left;
    font-family: 微软雅黑;
    background: none;
    padding: 0 10px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    -webkit-border-image: initial;
         -o-border-image: initial;
            border-image: initial;
    outline: none;
}
.but{
    width: 38px;
    height: 36px;
    background: none;
    border: none;
    cursor: pointer;
}
/* 导航栏 */
.navi_body{
    overflow:visible;
    width: 100%;
	height:50px;
	background:#b9b9b9;
	-webkit-transition:height ease 0.5s;
	-o-transition:height ease 0.5s;
	transition:height ease 0.5s;
}
.navi_head{
    overflow:visible;
    width: 100%;
	height:50px;
	background-color:#241837;
}
.navi_content{
    width: 1000px;
    margin: 0 auto;
}
.navi_body:hover{
	height:330px;
}

.navi_head>div>span{
	width:96px;
	text-align:center;
	height:50px;
	display:inline-block;
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	vertical-align:top;
}

.navi_body:hover .navi_head>div>span{
	width:96px;
	text-align:center;
	height:330px;
	display:inline-block;
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	vertical-align:top;
}


.navi_head>div>span>p a{
	color:#FFF;
	text-decoration:none;
}
.navi_head>div>span>p a:hover{
	color:#FFF;
	text-decoration:underline;
}

.navi_title{
	font-size:16px;
	line-height:50px;
	margin-top:0;
}

.navi_head>div>span:hover{
	background:rgba(100,100,100,0.2);
}

/* 底部信息 */
.footer{
    width: 100%;
    height: 175px;
    background-color: #f4f4f4;
    float: left;
    margin-top: 10px;
}
.footer .footer_info{
    width: 1000px;
    height: 175px;
    margin: 0 auto;
}
.footer .footer_info .footer_info_box{
    width: 605px;
    height: 100px;
    float: left;
    margin-top: 55px;
    margin-left: 50px;
}
.footer .footer_info .footer_info_box .address_icon{
    float: left;
}
.footer .footer_info .footer_info_box .address_info{
    width: 500px;
    height: 98px;
    float: left;
    padding-top: 10px;
    line-height: 27px;
}
.footer .footer_info .footer_info_box .address_info span{
    font-size: 15px;
    font-family: 微软雅黑;
    color: #575353;
}
.footer .footer_info .footer_info_box .address_info span:nth-child(1){
    font-size: 20px;
    color: #000;
}
.footer .footer_info .code{
    width: 200px;
    height: 200px;
    float: right;
}
.footer .footer_info .code span{
    font-size: 18px;
    color: #4f2b82;
    position: relative;
    top: 12px;
    left: 65px;
}
.footer .footer_info .code img{
    margin-top: 17px;
    margin-left: 60px;
}
.copyright{
    width: 100%;
    height: 40px;
    background: #4f2b82;
    float: left;
}
.copyright .copyright_box{
    width: 1000px;
    height: 40px;
    margin: 0 auto;
}
.copyright .copyright_box span{
    line-height: 40px;
    color: #fff;
    position: relative;
    left: 60px;
}
.copyright .copyright_box div{
    float: right;
    position: relative;
    top: 5px;
    right: 30px;
}







.listpage .list_content .box{
	border-width: 1px;	
	padding: 10px;
}
.position {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
	margin-bottom: 10px;
}
.position td {
	line-height: 26px;
	padding: 0px 10px;
	font-family: "宋体";
}
.box {
	border: 1px solid #AACCEE;
	border-width: 0 1px 1px 1px;
}
.list_page {
	margin: 15px 5px;
}
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
    .list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}
